Bug 1287051 - Update version numbers
Update version numbers
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
Unspecified
Unspecified Unspecified
medium Severity medium (vote)
: Beta
: 6.2
Assigned To: Allison Heslin
:
Depends On:
Blocks: 1287046
  Show dependency treegraph
 
Reported: 2015-12-01 06:58 EST by Andrew Dahms
Modified: 2016-04-27 19:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-27 19:55:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-12-01 06:58:36 EST
All references to Red Hat Satellite 6.1 must be updated to Red Hat Satellite 6.2 Beta as follows -

* Update 'version' and 'web_version_label' in publican.cfg to say '6.2-Beta'

* Update 'productnumber' in en_US/Book_Info.xml to '6.2-Beta'

* Update references to '6.1' in the guide itself to '6.2', including references
  to the Provisioning Guide and in general text, but excluding mention of 
  channel names or instances of '6.1 or later'.
Comment 1 Andrew Dahms 2015-12-01 07:25:56 EST
Assigning to Ali for review.
Comment 2 Andrew Dahms 2015-12-01 08:07:05 EST
Ali - we will also need to change <book> to <book status="draft"> in the XML file in en_US of the same name as the book title. This adds a draft watermark to the guide.
Comment 3 Allison Heslin 2015-12-07 10:33:02 EST
publican.cfg file updated to 6.2-Beta
Book_info file updated to 6.2-Beta
user_guide.xml updated with draft status
instances of 6.1 updated to 6.2 where appropriate

Verified changes with Publican.
Comment 4 Andrew Dahms 2016-04-27 19:55:02 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.